/***************************/
/******* CONFIG VARS *******/
/* -COLORS.SCSS */
/* DEFAULT COLORS VARS */
/* THEME COLORS VARS */
/* _TEXT.SCSS */
/* Font Library */
@font-face {
  font-family: 'NeutrifStudio';
  src: url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-bold.eot");
  src: url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-bold.eot?#iefix") format("embedded-opentype"), url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-bold.woff2") format("woff2"), url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-bold.woff") format("woff"), url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-bold.ttf") format("truetype"), url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-bold.svg#youworkforthem") format("svg");
  font-weight: 800;
  font-style: normal; }

@font-face {
  font-family: 'NeutrifStudio';
  src: url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-regular.eot");
  src: url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-regular.eot?#iefix") format("embedded-opentype"), url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-regular.woff2") format("woff2"), url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-regular.woff") format("woff"), url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-regular.ttf") format("truetype"), url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-regular.svg#youworkforthem") format("svg");
  font-weight: normal;
  font-style: normal; }

/* FONT PER LE ICONE */
/******* CONFIG MIXIN ******/
/* _MIXIN.SCSS */
/***************************/
/* HOMEPAGE */
/* HOME SIDEBAR */
@media all and (min-width: 64.0625em) {
  #home_sidebar {
    width: 55vw;
    position: fixed;
    top: 0;
    right: 0;
    padding-top: 70px;
    margin-right: 4vw;
    height: calc(100vh - 40px);
    display: flex;
    flex-direction: column; } }

/* MANIFESTO */
.manifesto_container {
  font-size: 1.2rem;
  line-height: 1.2em;
  margin-bottom: 50px; }
  @media all and (min-width: 64.0625em) {
    .manifesto_container {
      font-size: 2rem;
      margin-bottom: 70px; } }

.project_container {
  width: 100%; }
  @media all and (min-width: 64.0625em) {
    .project_container {
      width: 36vw; } }

.project_meta_container {
  flex-grow: 1;
  display: flex; }

header .category_container {
  display: none; }
  @media all and (min-width: 64.0625em) {
    header .category_container {
      display: block;
      height: 100%;
      width: 20%;
      margin-top: 30px; } }

.category_mobile {
  display: block;
  margin-bottom: 50px; }
  .category_mobile #lista_category {
    display: flex;
    justify-content: space-between;
    font-size: .8rem; }
  @media all and (min-width: 64.0625em) {
    .category_mobile {
      display: none; } }

.preview_container {
  flex-grow: 1;
  background-position: left top;
  background-repeat: no-repeat;
  background-size: contain; }

#lista_project,
#lista_category {
  padding: 0;
  margin: 0;
  list-style-type: none; }

#lista_category li {
  line-height: 25px;
  transition: all 0.3s ease-in-out; }
  #lista_category li[data-cat="product"] {
    cursor: url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/img/pointer_red.png") 10 10, auto; }
  #lista_category li[data-cat="research"] {
    cursor: url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/img/pointer_yellow.png") 10 10, auto; }
  #lista_category li[data-cat="spaces"] {
    cursor: url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/img/pointer_green.png") 10 10, auto; }
  #lista_category li[data-cat="university"] {
    cursor: url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/img/pointer_blue.png") 10 10, auto; }

#lista_category li.attivo {
  font-weight: bold;
  transition: all 0.3s ease-in-out; }
  @media all and (min-width: 64.0625em) {
    #lista_category li.attivo {
      font-weight: normal;
      font-size: 1.3rem; } }

@media all and (min-width: 64.0625em) {
  #lista_category.attivo li {
    opacity: .35;
    text-indent: 15px;
    transition: all 0.3s ease-in-out; } }

@media all and (min-width: 64.0625em) {
  #lista_category.attivo li.attivo {
    opacity: 1;
    text-indent: 0;
    transition: all 0.3s ease-in-out; } }

#lista_project {
  position: relative;
  padding-bottom: 50px; }
  @media all and (min-width: 64.0625em) {
    #lista_project li {
      height: 40px;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: flex-start; } }
  #lista_project li a {
    font-size: 1rem;
    line-height: 35px;
    opacity: .35;
    text-indent: 15px;
    transition: all 0.3s ease-in-out; }
  #lista_project li.active a {
    font-size: 1.3rem;
    line-height: 35px;
    opacity: 1;
    text-indent: 0;
    transition: all 0.3s ease-in-out; }
  #lista_project li.product a {
    cursor: url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/img/pointer_red.png") 10 10, auto; }
  #lista_project li.research a {
    cursor: url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/img/pointer_yellow.png") 10 10, auto; }
  #lista_project li.spaces a {
    cursor: url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/img/pointer_green.png") 10 10, auto; }
  #lista_project li.university a {
    cursor: url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/img/pointer_blue.png") 10 10, auto; }

.js-accordion {
  overflow: hidden; }

.js-accordion .preview_progetto {
  display: none;
  -webkit-transform: translateY(-1em);
          transform: translateY(-1em);
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s ease-in-out;
  transition: all 0.3s ease-in-out; }
  .js-accordion .preview_progetto a {
    display: block;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content; }

.js-accordion .preview_progetto.open {
  display: block !important;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  opacity: 1;
  visibility: visible;
  transition: all 0.3s ease-in-out;
  display: block; }

.preview_progetto {
  display: block;
  width: 100%;
  height: auto; }
  @media all and (min-width: 64.0625em) {
    .preview_progetto {
      position: fixed;
      top: 50%;
      left: 60%;
      width: 60%;
      height: 80vh;
      -webkit-transform: translate(-50%, -50%);
              transform: translate(-50%, -50%);
      z-index: -1;
      visibility: hidden;
      opacity: 0; } }
  .preview_progetto img {
    max-height: 100%;
    display: block; }
    @media all and (max-width: 47.99em) {
      .preview_progetto img {
        width: 100%;
        height: auto; } }
    @media all and (max-width: 64.0525em) {
      .preview_progetto img {
        width: 100%; } }

.preview_progetto a {
  display: block; }

div.circle {
  width: 5vw;
  height: 5vw;
  opacity: 0;
  background-color: red;
  border-radius: 100%;
  box-shadow: 0 0 150px 230px red;
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 99999;
  -webkit-transform-origin: center center;
          transform-origin: center center; }

.blink_me {
  -webkit-animation: blinker 8s linear infinite;
          animation: blinker 8s linear infinite; }

@-webkit-keyframes blinker {
  0% {
    -webkit-transform: scale(0.3);
            transform: scale(0.3); }
  25% {
    opacity: 1; }
  50% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 1; }
  75% {
    opacity: 1; }
  90% {
    -webkit-transform: scale(0.3);
            transform: scale(0.3);
    opacity: 0; }
  100% {
    -webkit-transform: scale(0.3);
            transform: scale(0.3);
    opacity: 0; } }

@keyframes blinker {
  0% {
    -webkit-transform: scale(0.3);
            transform: scale(0.3); }
  25% {
    opacity: 1; }
  50% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 1; }
  75% {
    opacity: 1; }
  90% {
    -webkit-transform: scale(0.3);
            transform: scale(0.3);
    opacity: 0; }
  100% {
    -webkit-transform: scale(0.3);
            transform: scale(0.3);
    opacity: 0; } }
